version: 4.6.1
files:
  - url: Qortal-Setup-macOS.zip
    sha512: Jstdv3Vck/e9bd6VAXHiztppFyns4N1XLTact6QY2MDMUufVi1oFx/k5g5I5lAjv/0HnX714aGiz+XeusUU0DQ==
    size: 119824643
path: Qortal-Setup-macOS.zip
sha512: Jstdv3Vck/e9bd6VAXHiztppFyns4N1XLTact6QY2MDMUufVi1oFx/k5g5I5lAjv/0HnX714aGiz+XeusUU0DQ==
releaseDate: '2025-02-25T11:32:14.148Z'
